	@import url('/include/colors.css');
	@import url('/include/bulma-modifications.css');
	@import url('/include/animations.css');
	
	@font-face{
	font-family: 'Maven Pro';
	src: url(MavenProNormal.ttf);
	}
	@font-face{
	font-family: 'Maven Pro';
	src: url(MavenProBold.ttf);
	font-weight: bold;
	}
	
	body, html, .quickViewBody{
	font-family: "Maven Pro", sans-serif;
	background-color: var(--light-color);
	}
	
	hr{ margin: 2px; }
	h1, h2, h3, h4, h5, h6{ font-weight: 700; }
	
	input[type=file]{
	border: 2px dashed var(--dark-color);
	border-radius: 5px;
	padding: 40px;
	width: 100%;
	}
	
	.aBlack{ color: var(--black-color); }
	.aNotHover:hover{ cursor: context-menu; text-decoration: none !important; }
	.fas, .fab{ margin: auto 5px; }
	
	.contentBox{
	width: 80%;
	margin: auto;
	margin-bottom: 10px;
	}
	.loginBox{ width: 40%; }
	
	.buttonSnackbar{
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	border: 1px solid var(--light-color);
	background-color: var(--dark-color);
	border-radius: 5px;
	padding: 5px;
	margin-left: 5px;
	}
	.buttonSnackbar:hover{ transition: 0.2s; background-color: var(--buttons-hover-dark); color: #fff; }
	
	.overlayLoader{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.3);
	z-index: 40;
	cursor: wait;
	text-align: center;
	color: #fff;
	-webkit-animation: fade 0.5s ease-in-out;
	animation: fade 0.5s ease-in-out;
	}
	.overlayLoader .imgProcessing{ width: 60%; margin: auto; }
	.overlayLoader .loaderBox{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	}
	
	.filtersBox{
	background-color: #fff;
	position: absolute;
	margin-top: 5px;
	z-index: 10;
	}
	
	.paginationBox{
	width: 40%;
	margin: auto;
	}
	
	.flex{
	display: flex;
	flex-flow: row wrap;
	align-items: stretch;
	justify-content: space-around;
	}
	
	.trvModal{
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(25, 25, 26, 0.3);
	z-index: 40;
	}
	.trvModal-content{
	position: relative;
	color: var(--black-color);
	background-color: var(--modal-background-color);
	border: 2px solid var(--dark-color);
	margin: 5% auto;
	width: 60%;
	border-radius: 4px;
	-webkit-animation: enter-top 0.5s ease-out;
	animation: enter-top 0.5s ease-out;
	}
	.trvModal-content-small{ width: 40%; }
	.trvModal-content-large{ width: 90%; }
	.trvModal-content .delete:first-child{
	position: absolute;
	top: 7px;
	right: 7px;
	}
	.trvModal-header{
	width: 100%;
	text-align: center;
	background-color: var(--modal-header-color);
	border-bottom: 2px solid var(--dark-color);
	padding: 1.5rem;
	border-radius: 4px 4px 0 0;
	}
	.trvModal-elements{
	padding: 20px;
	text-align: center;
	}
	
	.boxVoted{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	}
	
	footer{
	background-color: var(--dark-color);
	color: #fff;
	text-align: center;
	padding: 8px 0;
	width: 100%;
	overflow: hidden;
	margin: auto;
	}
	
	.invoiceStyle{
	background-color: #fff;
	padding: 10px;
	width: 60%;
	margin: auto;
	border: 5px solid var(--black-color);
	border-top: 5px dashed var(--black-color);
	border-bottom: 5px dashed var(--black-color);
	box-shadow: 0 0px 14px 0px var(--light-color);
	word-break: break-word;
	}
	
	.prodListPrice{
	float: right;
	padding-right: 15px;
	}
	
	.barcodeBox{
	text-align: center;
	background-color: #fff;
	width: 250px;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
	.categoryColorImage{
	width: 100%;
	height: 100%;
	border-radius: 50%;
	text-align: center;
	vertical-align: middle;
	font-size: 24px;
	position: relative;
	background-color: var(--dark-color);
	color: #fff;
	}
	.categoryColorImage span{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-weight: bold;
	}
	
	.newProductImageBox{
	border: 3px solid var(--dark-color);
	border-radius: 5px;
	width: 30%;
	padding: 5px;
	text-align: center;
	position: relative;
	margin: auto;
	margin-top: 10px;
	}
	.newProductImageBox img{
	width: 90%;
	border-radius: 5px;
	}
	
	.productButtonsNew{ border: 4px solid var(--prod-border-color); }
	.productButtonsNew img{
	border-radius: 6px;
	width: 100%;
	border: 3px solid var(--prod-border-color);
	}
	.productButtonsNew h4{ color: var(--prod-text-color); }
	
	.emojiPicker{ display: none; }
	.emojiPicker.show{ display: block; }
	emoji-picker{ margin: auto; border: 2px solid var(--dark-color); }
	emoji-picker{ --indicator-color: var(--dark-color); }
	
	/* Pastel colors */
	.pastel-bg-green{ background-color: #e6ffe6 !important; }
	.pastel-bg-yellow{ background-color: #ffffe6 !important; }
	.pastel-bg-orange{ background-color: #fff6e6 !important; }
	.pastel-bg-pink{ background-color: #ffe6ff !important; }
	.pastel-bg-purple{ background-color: #f3e6ff !important; }
	.pastel-bg-cyan{ background-color: #e6ffff !important; }
	.pastel-bg-lightblue{ background-color: #e6f7ff !important; }
	.pastel-bg-pistachio{ background-color: #f3ffe6 !important; }
	.pastel-bg-darkorange{ background-color: #fff3e6 !important; }
	.pastel-bg-bluepurple{ background-color: #eee6ff !important; }
	
	.closeDaySlider{
	outline: 0;
	border: 0;
	border-radius: 500px;
	width: 100%;
	transition: box-shadow 0.2s ease-in-out;
	}
	@media screen and (-webkit-min-device-pixel-ratio:0){
	.closeDaySlider{
	overflow: hidden;
	height: 50px;
	-webkit-appearance: none;
	background-color: #E6E7E8;
	}
	.closeDaySlider::-webkit-slider-runnable-track{
	height: 50px;
	-webkit-appearance: none;
	transition: box-shadow 0.2s ease-in-out;
	}
	.closeDaySlider::-webkit-slider-thumb{
	width: 50px;
	-webkit-appearance: none;
	height: 50px;
	cursor: ew-resize;
	background: #fff;
	box-shadow: -340px 0 0 320px var(--dark-color), inset 0 0 0 50px var(--dark-color);
	border-radius: 50%;
	transition: box-shadow 0.2s ease-in-out;
	position: relative;
	}
	.closeDaySlider:active::-webkit-slider-thumb{
	background: #fff;
	box-shadow: -340px 0 0 320px var(--dark-color), inset 0 0 0 3px var(--dark-color);
	}}
	.closeDaySlider::-moz-range-progress{ background-color: var(--normal-color); }
	.closeDaySlider::-moz-range-track{ background-color: var(--dark-color); }
	.closeDaySlider::-ms-fill-lower{ background-color: var(--normal-color); }
	.closeDaySlider::-ms-fill-upper{ background-color: var(--dark-color); }
	
	@media screen and (max-width: 850px){
	.loginBox{ width: 80%; }
	.trvModal-content{ width: 95%; }
	.boxVoted{
	position: relative;
	top: auto;
	left: auto;
	transform: initial;
	}
	.list-item-controls{ flex-shrink: initial !important; }
	.imageBox, .imageBox20{ width: 90%; }
	.paginationBox{ width: 100%; }
	.trvModalButtons{ flex-direction: column-reverse; display: flex; }
	}